/* --------------- Works --------------- */
.works-ds {
  overflow: hidden;
}
.works-ds .work-box {
  -webkit-clip-path: inset(-100vw -100vw -100vw 0);
  clip-path: inset(-100vw -100vw -100vw 0);
}
.works-ds .swiper-container {
  overflow: visible;
}
.works-ds .swiper-slide {
  width: 75%;
}
.works-ds .sec-head .butn.butn-bord {
  border: 1px solid rgba(0, 0, 0, 0.3);
}
.works-ds .sec-head .butn.butn-bord:hover {
  background: var(--main-color);
  color: #fff;
}
.works-ds .item:hover .cont h4 {
  color: var(--main-color);
}
.works-ds .item .img {
  border-radius: 15px;
  overflow: hidden;
}
.works-ds .item .cont {
  margin-top: 40px;
}
.works-ds .item .cont span {
  font-size: 14px;
}
.works-ds .swiper-wrapper {
  padding-bottom: 60px;
}
.works-ds .swiper-pagination {
  bottom: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  width: auto;
  padding: 2px 25px 4px;
  border: 1px solid rgba(0, 0, 0, 0.15);
  border-radius: 30px;
}
.works-ds .swiper-pagination .swiper-pagination-bullet-active {
  background: var(--main-color);
}
